@charset "UTF-8";
/* CSS do site sg-amarante 2026 */

body {
	background-color: rgba(255,255,255,1.00);
	font-family: montserrat, sans-serif;
    font-size: 12pt;
	font-style: normal;
	font-weight: normal;
	color: rgba(146,146,146,1.00);
}

/* Títulos */
h1, h2, h3 {
	color: rgba(179,18,24,1.00);
	text-align: left;
}

/* Listas */
ul, ol {
	padding: 0;
	font-family: source-sans-pro, sans-serif;
	font-style: normal;
	font-weight: normal;
	color: rgba(146,146,146,1.00);
}
li {
	margin: 0.5rem 0rem 0.5rem 2rem;
}

/* Compre na: Amazon */
p.compre {
	text-align: right;
}
img.amazon {
	height: 25px;
	width: 120px;
	float: right;
	margin-left: 0.5rem;
	border: 1px solid rgba(255,255,255,1.00);
}
img.amazon:hover {
	border: 1px solid rgba(255,153,0,1.00);
}

/* Botão Saiba mais e Conheça o livro */
p.saiba {
	background-color: rgba(227,210,180,0.70);
	border: none;
	padding: 0.5rem 1rem;
	text-align: center;
	display: inline-block;
	margin: 0.5rem 0;
	border-radius: 1rem;
}

/* Container contém toda área visível do site */
#container {
	max-width: 1080px;
	overflow: auto;
	margin: auto;
}

#container a:link, a:visited, a:active, a:focus {
	color: rgba(179,18,24,1.00);
	text-decoration: none;
}
#container a:hover {
	color: rgba(255,153,0,1.00);
	text-decoration: underline 2px;
	text-underline-position: under;
}

/* Header */
header #logo {
	align-content: flex-start;
}
header #nav {
	text-align: center;
	font-weight: bold;
	padding: 0.5rem 0;
}
header #nav .atual{
	color: rgba(179,18,24,1.00);
	text-decoration: underline black 2px;
	text-underline-position: under;
}

/* formulário de busca */
header #nav form {
  float: right;
  display: inline;
}
header #nav input {
  color: rgba(179,18,24,1.00);
  width: 10rem;
}

/* O CSS do carrossel está em arquivo separado. */

/* Área em destaque */
#mainContent {
	width: 64%;
	float: left;
}
/* Parágrafos em mainContent */
#content #mainContent p {
	color: rgba(146,146,146,1.00);
	font-family: source-sans-pro, sans-serif;
	font-style: normal;
	font-weight: normal;
	text-align: left;
}
/* Linha de separação dos livros */
#content #mainContent hr {
	height: 2px;
	border-width: 0;
	background-color: rgba(173,153,155,1.00);
}
/* Container for footer artices */
footer {
	width: 64%;
	float: left;
	display: inline-flex;
}

/* Footer articles */
footer article {
	width: 48%;
	float: left;
	margin: 1rem 1%;
	padding: 0.5rem;
	text-align: left;
	color: rgba(146,146,146,1.00);
	font-family: source-sans-pro, sans-serif;
	font-style: normal;
	font-weight: normal;
	border: 2px solid;
	border-color: rgba(173,153,155,1.00);
	border-radius: 10px;
}
/* Footer article titles */
footer article h3 {
	text-align: center;
	font-family: source-sans-pro, sans-serif;
}

/* Sidebar*/
#content #sidebar {
	display: flex;
	width: 33%;
	float: right;
	background-color: rgba(248,243,240,1.00);
	flex-flow: row wrap;
	padding: 0 0.5rem;
	justify-content: space-evenly;
}
/* Cada livro no Sidebar */
.livro {
	flex: 1 0 150px;
	width: 150px;
	padding: 10px;
	overflow: hidden;
	text-align: center;
	font-family: montserrat, sans-serif;
	font-style: normal;
}
#content #sidebar img {
	width: 150px;
	height: 150px;
	object-fit: cover;
	float: none;
	overflow: hidden;
	border-radius: 50%;
}

/* Copyright */
#copyright {
	clear: both;
	max-width: 1080px;
	margin: auto;
	padding: 0.1rem 0;
	background-color: rgba(227,210,180,1.00);
	text-align: center;
	font-size: 0.8rem;
	color: rgba(0,0,0,1.00);
}

.notOnDesktop {
	/*element to be displayed only in mobile view and tabet view */
	display: none;
}

/* Tablet view */
@media screen and (max-width:769px) {
.notOnDesktop {
	/* Search box shown only in mobile view and Tablet view */
	display: block;
	text-align: right;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
	width: 96%;
}
#content .notOnDesktop input {
	height: 28px;
}
#mainContent {
	/* Container for the blog post */
	padding-top: 0px;
	float: none;
	width: 96%;
}
#sidebar input {
	/* Search box in sidebar */
	display: none;
}
#mainwrapper #content #sidebar {
	/* Sidebar*/
	float: none;
	width: 92%;
	padding-top: 13px;
	overflow: auto;
	margin-top: 3px;
	margin-left: 2%;
	padding-bottom: 13px;
}
#content #sidebar #adimage {
	/* Image in sidebar */
	width: 60%;
	margin-top: 0px;
	float: left;
}
#content #sidebar nav {
	/* Navigation links in sidebar */
	width: 36%;
	float: left;
	padding-left: 4%;
}
#sidebar nav ul {
	margin-top: 0px;
}
footer {
	/* Footer region */
	width: 96%;
	padding-left: 2%;
	padding-right: 2%;
}
#content footer article {
	/*Each footer article */
	width: 46%;
}
#mainwrapper header {
	/* Header */
	width: 100%;
}
}

/* Mobile view */
@media screen and (max-width:480px) {
#mainwrapper header #logo {
	/* Company Logo text in header */
	width: 96%;
	margin-left: 2%;
}
#mainwrapper header nav {
	/*navigation links in header */
	text-align: center;
	background-color: rgba(255,255,255,1.00);
	width: 98%;
}
#content #sidebar #adimage {
	/* Container for image in sidebar */
	width: 100%;
}
#content #sidebar nav {
	/* Navigation bar for links in sidebar */
	width: 96%;
	padding-top: 7px;
}
#sidebar nav ul li {
	display: inline-block;
	width: 32%;
	text-align: center;
}
#mainwrapper #content #sidebar {
	/* sidebar */
	padding-bottom: 0px;
}
#content .notOnDesktop {
	/* Search box shown only in mobile and tablet view */
	width: 100%;
	text-align: center;
	padding-left: 0px;
	padding-right: 0px;
}
#content .notOnDesktop input {
	width: 80%;
	text-align: center;
}
#content #mainContent h3 {
	/* Title under maincontent, if any */
	font-size: 14px;
}
#content footer article {
	/* Each foter article */
	width: 96%;
}
}
